.page-title,
.breadcrumbs,
.main-nav .home-btn {
  display: none;
}

.home-link {
  pointer-events: none;
}

/* Updates Area
=============== */

.updates-area {
  color: #051970;
}

.updates-area .read-more {
  padding: 10px 0;
}

.updates-area .read-more a {
  color: #051970;
  font-size: 1.6rem;
}

.updates-area .read-more a:focus,
.updates-area .read-more a:hover {
  color: #ec1e2e;
}

.updates-area h2 {
  display: block;
  height: 50px;
  text-align: center;
}

.latest-news h2,
.updates-area h2 a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  background: #2a254f;
  font-weight: 400;
  color: #fff;
  font-size: 3rem;
}

.twitter h2 {
  color: #000;
}

.updates-area h2 a::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  display: block;
  transition: ease 0.2s background;
}

.updates-area h2 a:focus::after,
.updates-area h2 a:hover::after {
  background: rgba(255, 255, 255, 0.2);
}

.latest-news h2 {
  background: #a8b5c7;
  height: 50px;
}

.updates-area ul {
  list-style: none;
  list-style-position: outside;
}

.updates-area li {
  position: relative;
  text-align: center;
  width: 80%;
  margin: 0 auto 7px;
}

.updates-area li:last-child {
  margin-bottom: 0;
}

.updates-area a {
  display: block;
  line-height: 24px;
}

.updates-area li a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #252525;
  font-size: 1.8rem;
}

.updates-area li a:focus,
.updates-area li a:hover {
  color: #ec1e2e;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  line-height: 1.3;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
  border: none;
}

/* Twitter
============ */
.twitter {

  text-align: center;
}

.twitter a {
  font-size: 1.4rem!important;
}

.tweet {
  padding: 20px 20px 0;
  box-sizing: border-box;
}

.twitter .tweet-avatar {
  display: none;
}

.tweet-time a,
.tweet-join {
  display: inline-block;
  font-size: 1.4rem!important;
  line-height: 1.2;
  color: #000;
}

.tweet-time a {
  padding-right: 5px;
}

.tweet-text {
  display: block;
  font-size: 1.4rem;
  color: #000;
  min-height: 112px;
}

.tweet-text a {
  font-size: 1.6rem;
  display: inline-block!important;
}

.tweet-all {
  text-align: center;
  display: inline-block!important;
  width: 120px;
  margin:  0 auto;
}

/* Scrolling banner
===================*/

.banner-wrap {
  position: relative;
}

.scrolling-banner {
  background: #2a254f;
  height: 39px;
  line-height: 39px;
  font-size: 2rem;
  color: #fff;
}

@media(min-width:981px) and (max-width: 1450px), (min-width: 981px) and (max-height:700px) {
  
  .school-details .school-intro {
    font-size: 3rem;
  }
  
  .school-details .school-name {
    font-size: 4rem;
    margin: 10px 0;
  }
  
  .school-details .motto {
    font-size: 2.5rem;
    line-height: 1;
  }
  
  .school-details {
    margin: 20px 0 0 0;
  }
  
}

@media (min-width: 981px) {
  
  html,
  body {
    height: 100%;
  }
  
  .container {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  
.school-details .home-only {
  font-weight: normal;
  display: block!important;
}
  
  /* Slideshow
  ============ */
  
  .img-wrap {
    position: relative;
    flex-grow: 2;
  }
  
  .main-nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  
  .school-details {
    display: block;
  }
  
  .inner-container {
    padding: 0;
  }
  
  .content-container {
    max-width: 100%;
    min-height: 0;
    padding: 0;
  }
  
  .cp-bottom-bar {
    position: absolute;
    left: 0;
    bottom: 89px;
    z-index: 20;
    width: 100%;
  }
  
  .cp-bottom-bar .cp-bottom-content {
    display: flex;
    width: 100%;
    height: 0;
    background: #fff;
    transition: ease 0.2s height;
    overflow: hidden;
  }
  
  .updates-area,
  .updates-active .cp-bottom-bar .cp-bottom-content {
    height: 260px;
  }
  
  /* Bottom Bar Trigger
  ===================== */
  
  .cp-bottom-bar-trigger-wrap {
    position: absolute;
    top: -72px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
  }
  
  .cp-bottom-trigger {
    display: inline-block;
    vertical-align: bottom;
    border: none;
    outline: 0;
    overflow: inherit;
    padding: 0;
    text-rendering: unset;
    -webkit-appearance: unset;
    -ms-filter: "none";
    font-family: inherit;
    box-sizing: border-box;
    border: none;
    background: none;
  }
  
  .cp-bottom-trigger .cp-trigger-content {
    position: relative;
    display: block;
    height: 60px;
    width: 60px;
    box-sizing: border-box;
    background: #0b269e;
    border-radius: 100%;
    border: 5px solid #fff;
    transition: ease 0.2s background;
  }
  
  .cp-bottom-trigger:focus .cp-trigger-content,
  .cp-bottom-trigger:hover .cp-trigger-content {
    background: #0b269e;
  }
  
  .cp-bottom-trigger .cp-t-box {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    transition: ease 0.2s opacity;
  }
  
  .cp-b-trigger-text {
    margin-right: 13px;
    font-size: 1.8rem;
  }
  
  .cp-t-box .cp-font-icon {
    color: #fff;
    font-size: 2.6rem;
  }
  
  .cp-b-trigger-open,
  .updates-active .cp-b-trigger-closed {
    opacity: 0;
    z-index: 1;
  }
  
  .cp-b-trigger-closed,
  .updates-active .cp-b-trigger-open {
    opacity: 1;
    z-index: 10;
  }
  
  /* Updates area
  ===============*/
  .updates-area {
    display: inline-flex;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: auto;
    width: 0;
  }
  
  .updates-area ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-grow: 2;
  }
  
}

@media (max-width: 980px) {
  
  .img-wrap {
    display: block;
  }
  
  .content-container {
    padding: 0;
  }
  
  .main-footer {
    padding: 20px 0 59px;
  }
  
  .banner-wrap {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 160;
    border-top: 2px solid #fff;
  }
  
  .updates-area ul {
    padding-top: 20px;
  }
  
}